ISXEVE - Bug #1420

Unable to install crash handler
2015-06-26 08:04 AM - Zamu

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
When | load the extension | get this error:

ISXEVE: Unable to install crash handler: Missing language file or wrong language file version.

History

#1 - 2015-07-28 05:44 AM - eurouk

Same problem here.

#2 - 2015-08-01 01:28 AM - eurouk
Process monitor shows that we have BUFFER OVERFLOW exception in ISXD34.dIl Operation - QuerySecurityFile

fltmgr.sys FltGetRequestorProcess + 0xdéb  0xfffff8007cc5b03f C:\WINDOWS\system32\drivers\fltmgr.sys
fltimgr.sys FltlsCallbackDataDirty + Oxd7c  Oxfffff8007cc5c5ac  C:\WINDOWS\system32\drivers\fltmgr.sys
fltmgr.sys FltGetRequestorProcess + Ox2fa  0xfffff8007ccbabce C:AWINDOWS\system32\drivers\fitmgr.sys
fltmgr.sys fltmgr.sys + Ox10aa Oxfffff8007cc5a0aa C:\WINDOWS\system32\drivers\fltmgr.sys
ntoskrnl.exe  NtQuerySecurityObject + 0x327  0xfffff803685e3a57 C:\WINDOWS\system32\ntoskrnl.exe
ntoskrnl.exe NtQuerySecurityObject + 0x102  0xfffff803685e3832 C:\WINDOWS\system32\ntoskrnl.exe
ntoskrnl.exe setjmpex + 0x34a3 0xfffff803683634b3 C:\WINDOWS\system32\ntoskrnl.exe

ntdll.dll  ZwQuerySecurityObject + Oxa 0x7ff82b99259a C:\WINDOWS\SYSTEM32\ntdIl.dll

wow64.dll  wow64.dll + 0x7885 0x77817885 C:\WINDOWS\SYSTEM32\wow64.dll

9 wowb4.dll Wow64SystemServiceEx + Oxfb  0x7781a44b  C:\WINDOWS\SYSTEM32\wow64.dll

10 wow64cpu.dll  TurboDispatchJumpAddressEnd + Oxb  0x77801dc5 C:\WINDOWS\system32\wow64cpu.dll
11 wow64.dll Wow64Ldrplnitialize + 0x23a 0x7782219a C:\WINDOWS\SYSTEM32\wow64.dll

12 wow64.dll Wowe64Ldrplnitialize + 0x172  0x778220d2 C:\WINDOWS\SYSTEM32\wow64.dll

13 ntdll.dll  LdrinitShimEngineDynamic + 0x23d5 0x7ff82b9c3a15 C:\WINDOWS\SYSTEM32\ntdll.dll

14 ntdil.dl memset + Oxddde 0x7{f82b9a2fle C:\WINDOWS\SYSTEM32\ntdll.dll

15 ntdildll LdrinitializeThunk + Oxe  0x7ff82b918ebe C:\WINDOWS\SYSTEM32\ntdIl.dll

16 ntdll.dll  ZwQuerySecurityObject + Oxc  0x7790d84c  C:\WINDOWS\SysWOW64\ntdll.dll

17 apphelp.dll SE_ProcessDying + 0x388 0x6ee147f8 C:\WINDOWS\SysWOW&64\apphelp.dll

18 apphelp.dll SE_ProcessDying + 0x1d0 0x6ee14640 C:\WINDOWS\SysWOW64\apphelp.dll

19 apphelp.dll SE_DIlILoaded + 0x10e 0x6eeld4aece C:AWINDOWS\SysWOW64\apphelp.dll

20 apphelp.dil SE_DIlILoaded + 0xc2 Ox6eel4aa2 C:\WINDOWS\SysWOW64\apphelp.dll

21 apphelp.dil SE_DllLoaded + 0x74 0x6eel4a54 C:\WINDOWS\SysWOW64\apphelp.dll

22 ntdll.dll RtiCreateServiceSid + 0x233 0x778d9783 C:\WINDOWS\SysWOW64\ntdll.dll

23 ntdil.dll LdrResSearchResource + 0x21fc  0x77929e7c C:\WINDOWS\SysWOWe64\ntdll.dll

24 ntdll.dll  LdrResFindResourceDirectory + 0x210 0x7792a240 C:\WINDOWS\SysWOW64\ntdll.dll

25 ntdll.dll LdrLoadDIl + 0x6f 0x77926a6f C:\WINDOWS\SysWOW64\ntdll.dll

26 KERNELBASE.dIl LoadLibraryExW + 0xc6 0x755b3176 C:\WINDOWS\SysWOW64\KERNELBASE.dll
27 InnerSpace.dll InnerSpace.dll + 0x6836 0x3306836 C:\Program Files (x86)\InnerSpace\lnnerSpace.dll
28 InnerSpace.dll InnerSpace.dll + 0x668f 0x330668f C:\Program Files (x86)\InnerSpace\lnnerSpace.dll
29 1S-Kernel.dll F1 + 0x38c63 0x30a9c83 C:\Program Files (x86)\InnerSpace\lS-Kernel.dll

30 IS-Kernel.dll F1 + 0x3bfcd 0x30acfed C:\Program Files (x86)\InnerSpace\IS-Kernel.dll
#3 - 2015-08-01 01:37 AM - eurouk

How to fix this problem:
1) Remove everything from extension folder
2) Reinstall fresh version from ISXGAMES

3) Installation includes VC2013 redistr.
3) Update - and all works.

#4 - 2015-10-17 10:52 AM - Amadeus

- Status changed from New to Resolved
